<?php
include("dbconnect.php");
menu();
if ($in == "Entrar")
{
 $query = "insert into clientes
   (numero,nombre,telefono,direcion,comentario) values
   (null,'$nombre', '$telefono', '$direcion', '$comentario')"
 ;
   mysql_query($query) or
     die (mysql_error());
   echo "Cliente entrado";
	echo "<form name=entrar_reparacion method=post action=entrar_reparacion.php>";
	echo "<b>Entrar Incidencia para $nombre</b>";
		$result=mysql_query("select numero from clientes where clientes.nombre='$nombre'");
		$row = mysql_fetch_array($result);
	echo "<input type=submit name=ncliente value=$row[numero]>";
	echo "</form>";

}
else
{
  echo "NO se an pasado los datos del formulario";
  echo "<br>boton  $in  elnombre $nombre";
}

?>
<br><br>
